<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Churchill_VII</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Churchill_VII</bigIconPath>
		<blitzModelPath>Tanks/GB/Churchill_VII.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB09_Churchill_VII.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB09_Churchill_VII_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>20</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.3433</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB09_Churchill_VII/Churchill_VII_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>81.729332</turret_01>
				<turret_02>93.316109</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.601879 -3.254752 -0.432632</min>
				<max>1.600487 3.371552 0.806162</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.001000 -0.902202</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.22</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.677688 0.434883</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>152</armor_1>
			<armor_2>139</armor_2>
			<armor_3>95.25</armor_3>
			<armor_4>50.8</armor_4>
			<armor_5>57.15</armor_5>
			<armor_6>82.55</armor_6>
			<armor_7>25.4</armor_7>
			<armor_8>19</armor_8>
			<armor_9>15.7</armor_9>
			<armor_10>19</armor_10>
			<armor_11>202</armor_11>
			<armor_12>0</armor_12>
			<armor_13>38.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_14>
			<armor_15>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_15>
			<armor_16>15</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>22050</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.66424 0.449464 3.44977</rayStart>
				<rayEnd>1.26425 0.449463 3.44977</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB09_Churchill_VII>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.376332 -3.025377 -0.000561</min>
					<max>1.367917 3.675431 1.527667</max>
				</bbox>
				<points>
					<normal>0.000000 -0.003000 -0.001304</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB09_Churchill_VII</userString>
			<description>#gb_vehicles:Chassis_GB09_Churchill_VII_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB09_Churchill_VII_2<cost>5780</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.4 0.56</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.84</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.378831</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.171805</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.378831</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.171805</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.378831</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.171805</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.378831</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.171805</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.08664 1.66251</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8150</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1.2 1.4 1.92</terrainResistance>
			<brakeForce>36000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB09_Churchill_VII>
		<Chassis_GB09_Churchill_VII_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.376332 -3.025377 -0.000561</min>
					<max>1.367917 3.675431 1.527667</max>
				</bbox>
				<points>
					<normal>0.000000 -0.003000 -0.001304</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB09_Churchill_VII_2</userString>
			<description>#gb_vehicles:Chassis_GB09_Churchill_VII_2_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.4 0.56</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.84</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.378831</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.171805</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.378831</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.171805</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.378831</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.171805</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.378831</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.171805</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.08664 1.66251</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8150</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1.1 1.3 1.8</terrainResistance>
			<brakeForce>39000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB09_Churchill_VII_2>
	</chassis>
	<turrets0>
		<Turret_1_GB09_Churchill_VII>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.956309 -1.042940 -0.282535</min>
					<max>0.854069 0.980027 0.958303</max>
				</bbox>
				<points>
					<normal>0.004730 -0.436836 -1.576729</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB09_Churchill_VII</userString>
			<description>#gb_vehicles:Turret_1_GB09_Churchill_VII_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.386525 0.685142</gunPosition>
			<armor>
				<armor_1>89</armor_1>
				<armor_2>83.8</armor_2>
				<armor_3>76.2</armor_3>
				<armor_4>76.2</armor_4>
				<armor_5>83.8</armor_5>
				<armor_6>60</armor_6>
				<armor_7>25</armor_7>
				<armor_8>19</armor_8>
				<armor_9>19</armor_9>
				<armor_10>0</armor_10>
				<armor_11>15.7</armor_11>
				<armor_12>20</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7500</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<QF_6_pounder_Mk_V>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.379812 -0.378150 -0.271605</min>
							<max>0.176453 1.845121 0.226533</max>
						</bbox>
						<points>
							<normal>0.000000 -1.121512 -1.964440</normal>
						</points>
					</blitz>
					<maxAmmo>84</maxAmmo>
					<pitchLimits>-20 7</pitchLimits>
					<unlocks>
						<turret>Turret_2_GB09_Churchill_VII<cost>4600</cost>
						</turret>
						<gun>_75mm_Gun_Vickers_HV<cost>5900</cost>
						</gun>
						</unlocks>
					<models>
						<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>139<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>152<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>15</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 4 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>3.22</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</QF_6_pounder_Mk_V>
				<_75mm_Gun_Vickers_HV>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.377775 -0.376322 -0.271778</min>
							<max>0.178490 3.042299 0.255952</max>
						</bbox>
						<points>
							<normal>0.000000 -1.120217 -1.965731</normal>
						</points>
					</blitz>
					<maxAmmo>84</maxAmmo>
					<pitchLimits>-12 4</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>139<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>152<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-12 3 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>6</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Gun_Vickers_HV>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14973 0.685585 -0.223927</rayStart>
					<rayEnd>-0.754846 0.685585 -0.287701</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.00248 0.489786 0.232183</rayStart>
					<rayEnd>0.606857 0.489244 0.173188</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB09_Churchill_VII>
		<Turret_2_GB09_Churchill_VII>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.004029 -1.183530 -0.265211</min>
					<max>0.930905 0.993937 0.894696</max>
				</bbox>
				<points>
					<normal>0.002282 -0.438334 -1.577802</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB09_Churchill_VII</userString>
			<description>#gb_vehicles:Turret_2_GB09_Churchill_VII_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<gun>OQF_77mm_Gun_MkII<cost>17110</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.349531 0.700874</gunPosition>
			<armor>
				<armor_1>152</armor_1>
				<armor_2>139</armor_2>
				<armor_3>95.25</armor_3>
				<armor_4>95.25</armor_4>
				<armor_5>95.25</armor_5>
				<armor_6>202.8</armor_6>
				<armor_7>25.4</armor_7>
				<armor_8>19</armor_8>
				<armor_9>19</armor_9>
				<armor_10>0</armor_10>
				<armor_11>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>15.7<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_12>
				<armor_13>20</armor_13>
				<armor_14>60</armor_14>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8000</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<QF_6_pounder_Mk_V>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.289026 -0.598827 -0.286028</min>
							<max>0.129508 1.740731 0.277917</max>
						</bbox>
						<points>
							<normal>0.000000 -1.136780 -1.926999</normal>
						</points>
					</blitz>
					<maxAmmo>84</maxAmmo>
					<pitchLimits>-20 12.5</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>139<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>152<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>15</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 5 28</front>
						<back>-20 3 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>3.22</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</QF_6_pounder_Mk_V>
				<_75mm_Gun_Vickers_HV>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.289026 -0.636009 -0.286028</min>
							<max>0.137510 2.943918 0.277916</max>
						</bbox>
						<points>
							<normal>0.000000 -1.135780 -1.927802</normal>
						</points>
					</blitz>
					<maxAmmo>84</maxAmmo>
					<pitchLimits>-12 4</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>139<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>152<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-12 2 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>5.7</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Gun_Vickers_HV>
				<OQF_77mm_Gun_MkII>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.289026 -0.636009 -0.286028</min>
							<max>0.137510 3.225675 0.277916</max>
						</bbox>
						<points>
							<normal>-0.002501 -1.137780 -1.927033</normal>
						</points>
					</blitz>
					<maxAmmo>84</maxAmmo>
					<pitchLimits>-12 4</pitchLimits>
					<unlocks>
						<vehicle>GB10_Black_Prince<cost>63720</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/british/GB09_Churchill_VII/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB09_Churchill_VII/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>139<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>152<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-12 2 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>5.5</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</OQF_77mm_Gun_MkII>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.889936 0.606847 -0.966862</rayStart>
					<rayEnd>0.501738 0.606847 -0.870427</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.930472 0.300471 -0.766858</rayStart>
					<rayEnd>0.542274 0.300471 -0.670423</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.62</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB09_Churchill_VII>
	</turrets0>
	<engines>
		<Meadows_DAV>shared<unlocks>
				<engine>Vauxhall_Bedford_Twin_Six<cost>1000</cost>
				</engine>
			</unlocks>
		</Meadows_DAV>
		<Vauxhall_Bedford_Twin_Six>shared</Vauxhall_Bedford_Twin_Six>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<N19Mk1>shared</N19Mk1>
	</radios>
</root>
